Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 3 Dec 2021 03:53:56 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
9:00 PM 
Denise has joined. 
Denise9:00 PM 
I need to cancel my delivery of Cheat meals and Lean Optomizer 
9:00 PM 
Jason has joined. 
Jason9:00 PM 
Hi ,this is Jason and welcome to our live chat 
Please allow me a moment to check this for you. 
Jason9:01 PM 
Denise, may I confirm if this was the order placed last week?. 
Denise9:02 PM 
I haven't placed and order for months but I keep getting deliveries of both. 
Jason9:04 PM 
Im sorry I confused you there, this was the auto ship, apparently a shipment is on your way and I cannot stop that as we speak , but what I can do is to cancel the autoship and you can return it to us . I can email you return shipping instructions. 
Denise9:04 PM 
Thank you ....that will work 
Jason9:04 PM 
I appreciate your time, thanks for keeping us posted. 
Is there anything else I can help you with today? 
Denise9:05 PM 
do Ihave anything else on auto ship? If so please cancel or pause it. 
Jason9:06 PM 
once I cancel this , it cancels everything for cheat meals and lean optimizer, you can always call us and modify it back/ activate. 
Denise9:07 PM 
ok thank you 
Jason9:07 PM 
Is there anything else I can help you with today? 
Denise9:07 PM 
no thank you 
Jason9:07 PM 
Please feel free to contact us anytime if you need further assistance. 

Keep safe ! Goodbye. 
9:07 PM 
Jason has left. 
9:39 PM 
Denise has left. 

Hi Jason, 

I audit the chat transactional quality for the above mentioned transaction and found out that the chat was handled pretty well and AS was cancelled and notes were also updated in the UC tool however in notes you need to mention your name so that other people can know who put the notes/who made the changes in UC tool. 

Thanks and Regards, 
Amit